Bug 166850 - CD checking always results in fail
CD checking always results in fail
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: James Antill
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 09:45 EDT by John Hunter
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 20:03:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
comparison shell script (1.12 KB, text/plain)
2005-08-26 09:45 EDT, John Hunter
no flags Details

  None (edit)
Description John Hunter 2005-08-26 09:45:28 EDT
Description of problem: The first step is to check the integrity of the install
medium; on my Mac G5 (64-bit) this seems to always result in FAIL. The image
SHA1sum checks ok. My shell script doing a file by file comparison of the ISO
image and the burnt CD passes. Anaconda barps.


Version-Release number of selected component (if applicable): FC4


How reproducible: guaranteed


Steps to Reproduce:
1.
2.
3.
  
Actual results: FAIL


Expected results: PASS


Additional info: shell script (runnig on an x86 box) attached
Comment 1 John Hunter 2005-08-26 09:45:28 EDT
Created attachment 118152 [details]
comparison shell script
Comment 2 Jeremy Katz 2005-08-30 14:48:05 EDT
Could you try burning at a slower speed.  Also, you want to ensure that you're
using an appropriate -pad option as otherwise, a lot of burners will truncate
the end bits of the iso.
Comment 4 James Antill 2007-05-22 20:03:15 EDT
 Another 18 monther.

Note You need to log in before you can comment on or make changes to this bug.